/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
.et-social-facebook a.icon:before { content: '\e093'; }
.et-social-twitter a.icon:before { content: '\e094'; }
.et-social-google-plus a.icon:before { content: '\e096'; }
.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }
.et-social-rss a.icon:before { content: '\e09e'; }
#top-header .et-social-icon a {
	line-height: 1em;
	padding-bottom: 10px;
}
#top-header .et-social-icon {
	display: inline-block;
	float: none;
}
#main-footer .et-socjal-icons {
	display: inline-block;
	float: left;
        padding-right:4em;
}
#main-footer .et-social-icon{
    display: inline-block;
}
#top-header li.bip {
	display: inline-block;
}
#top-header .bip a.icon:before {
	background-image: url('/wp-content/uploads/2019/04/Bip-logo.png');
    background-size: 70px 25px;
    display: inline-block;
    width: 70px; 
    height: 25px;
    content:"";
    margin-right:3em;
}
  /*  width: 42px;
	height: 42px;  
    content: url(/wp-content/uploads/2019/04/Bip-logo.png);
}
    */
.str-2-custom-menu {
    height: 25px;
}
.str-2-custom-menu nav.fullwidth-menu-nav {
    position: relative;
    bottom: 20px;
}
.str-2y-slider .et_pb_slide {
    padding-left: 0;
}
.str-2y-slider .et_pb_slider .et_pb_container {
    height: 300px!important;
}
.str-2y-slider .et_pb_slide_description {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
@media screen and (min-width:981px) {
.str-2y-slider .et_pb_slide_description,
.str-2y-slider .et_pb_slide_image {
margin-top:-230px !important;
}
/* wyłączenie nagłówka  - menu
  #main-header {
    display: none !important;
}                                */
/* wyłączenie nagłówka tylko na pierwszej stronie - menu*/
.home #main-header {
display: none !important;
/*visibility: hidden!important;     */
}

